{% extends 'base.html.twig' %}

{% block title %}Edition Utilisateur{% endblock %}

{% block body %}
    <section id="interpreter-index" class="container-fluid">
	    <section class="container">
			<header class="row">
                <div class="col-12">
                    <h1 class="service">Mise à jour Utilisateur</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">  
                    {{ include('Administrator/user/_form.html.twig', {'button_label': 'Valider'}) }}
                    <a href="{{ path('user_index') }}">Retour liste</a>
                    {{ include('Administrator/user/_delete_form.html.twig') }}
                </div>
            </div>
        </section>
    </section>                
{% endblock %}
